## ruby-rspec-puppet-facts 2.0.0

=== debian/changelog ===
ruby-rspec-puppet-facts (2.0.0-2) unstable; urgency=medium

  * Source-only reupload to allow initial migration.

 -- Georg Faerber <georg@debian.org>  Tue, 02 Feb 2021 09:00:53 +0000

ruby-rspec-puppet-facts (2.0.0-1) unstable; urgency=medium

  [ Gabriel Filion ]
  * Initial release (Closes: #951098)

 -- Georg Faerber <georg@debian.org>  Mon, 28 Dec 2020 15:17:31 +0000
