=== debian/control ===
Source: ruby-rspec-puppet-facts
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               facter,
               facterdb (>= 0.5.0),
               puppet,
               ruby-rspec
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-puppet-facts.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-puppet-facts
Homepage: https://github.com/mcanevet/rspec-puppet-facts
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-puppet-facts
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         puppet,
         facter,
         ${shlibs:Depends}
Description: Set of standard facts fixtures for Puppet rspec tests
 With this library, simplify your unit tests by looping on every supported
 Operating System and populating facts (provided by facterdb). This simplifies
 unit testing because you don't need to specify the facts yourself.
 .
 This library is very useful for writing tests with rspec-puppet when working
 on a puppet module. It also makes it very fast to setup a CI environment for
 your modules.
