=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rspec-puppet-facts-$1\.tar\.gz/ \
  https://github.com/camptocamp/rspec-puppet-facts/tags .*/v?(\d\S*)\.tar\.gz
