## ruby-rspec-puppet-facts 2.0.3

=== debian/changelog ===
ruby-rspec-puppet-facts (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add team.
  * d/rules: Install upstream changelog.
  * d/watch: Update file.
  * d/upstream/metadata: Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 05 Dec 2021 18:56:25 +0100

ruby-rspec-puppet-facts (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Patch spec files to better find asset files during autopkgtest

 -- Gabriel Filion <gabriel@koumbit.org>  Mon, 27 Sep 2021 08:56:20 +0000
