=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gabriel Filion <gabriel@koumbit.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
-               rake,
                facter,
                facterdb (>= 0.5.0),
+               gem2deb (>= 1),
                puppet,
+               rake,
                ruby-rspec
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-puppet-facts.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-puppet-facts
-Homepage: https://github.com/mcanevet/rspec-puppet-facts
+Homepage: https://github.com/voxpupuli/rspec-puppet-facts
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
@@ -21,10 +21,10 @@
 Package: ruby-rspec-puppet-facts
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends},
+Depends: facter,
+         puppet,
+         ${misc:Depends},
          ${ruby:Depends},
-         puppet,
-         facter,
          ${shlibs:Depends}
 Description: Set of standard facts fixtures for Puppet rspec tests
  With this library, simplify your unit tests by looping on every supported
